query SummaryReportScheduleEditPage($scheduleId: ID!, $layoutId: ID!) {
    viewer {
        login
        client {
            id
            email
        }
    }
    summaryReportSchedule: node(id: $scheduleId) {
        ... on SummaryReportSchedule {
            id
            period
            email
        }
    }
    summaryReportLayout: node(id: $layoutId) {
        ... on SummaryReportLayout {
            id
            name
        }
    }
}
